petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSComputeRHSJacobianP

Runs the user-defined JacobianP function.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeRHSJacobianP(TS ts,PetscReal t,Vec U,Mat Amat)

Collective on TS

### Input Parameters

ts -The TS context obtained from TSCreate()

### See Also

TSSetRHSJacobianP()

### Level

developer

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages